{
    "ItemX": {"id":"客人娱乐","playType":"娱乐类型","descSe":"描述2","time_1":"玩耍时间","moneyBuff":"额外收益 +","playId":"娱乐项目","image_1":"图","desc":"描述"},
    "Items": [
        {"id":1001,"playType":1,"descSe":"染坊里有那么多水缸，司马光砸的是哪种呢","time_1":3,"moneyBuff":100,"playId":90004,"image_1":"","desc":"lang10000001"},
        {"id":2001,"playType":2,"descSe":"见不着熊猫大师本人，看看真迹也不错","time_1":3,"moneyBuff":200,"playId":90002,"image_1":"","desc":"lang10000002"},
        {"id":2002,"playType":2,"descSe":"相传在熊猫镇上有一座神奇的寺庙，许愿者心诚就能成真","time_1":3,"moneyBuff":300,"playId":90003,"image_1":"","desc":"lang10000003"},
        {"id":3001,"playType":3,"descSe":"功夫面，功夫大侠，熊猫镇真的人人都会功夫吗","time_1":3,"moneyBuff":400,"playId":90004,"image_1":"","desc":"lang10000004"},
        {"id":4001,"playType":4,"descSe":"24小时篝火派对，好想吃烤全羊","time_1":3,"moneyBuff":200,"playId":90005,"image_1":"","desc":"lang10000005"},
        {"id":4002,"playType":4,"descSe":"买个大西瓜，再用西瓜皮做一顶帽子","time_1":3,"moneyBuff":300,"playId":90006,"image_1":"","desc":"lang10000006"}
    ]
}